Bienvenido

El decodificador de señales radar en tiempo real más avanzado del mundo

AirNav RadarBox es lo mas cercano que puedes estar a la aviación mundial sin moverte de casa, gracias a la nueva generación de decodificación de señales radar ADS-B (Automatic Dependent Surveillance Broadcast). podrás ser capaz de ver en tu ordenador lo que los controladores aéreos pueden ver en su pantalla. Números de vuelo, tipo de aeronave, altitud, velocidad, rumbo... todo ello actualizado cada segundo. RadarBox emplea el galardonado software desarrollado por el lider mundial en seguimiento aéreo y soluciones de vigilancia, AirNav Systems.

¿Cómo funciona?

1. Instala el software desde el CD

2. Conecta AirNav RadarBox a tu ordenador usando el cable USB incluido

3. Empieza a rastrear vuelos en tiempo real

RadarBox Network

AirNav RadarBox Network es una característica única que te permite ver datos recibidos por otros usuarios de RadarBox en todo el mundo.

Es la primera red mundial de datos de vuelos nunca desarrollada. Estás experimentando con tecnología punta.

Clip12s


Principales Características

AirNav RadarBox - Principales Características

Hardware:

· Decodificador de señales radar ADS-B en tiempo real
· Gran sensibilidad de recepción
· Sin necesidad de fuente de alimentación externa
· Conexión Plug-and-play USB
· Caja de aluminio. ligera y fácil de llevar

Software:

· Sigue vuelos en tiempo real
· Actualización segundo a segundo del número de vuelo, matrícula de aeronave, altitud, velocidad, rumbo y velocidad vertical
· Recuperación de datos en tiempo real, incluyendo detalles de la aeronave, matrícula, compañía, tipo de aeronave etc...
· Basado en el galardonado AirNav Systems 3D multi-window map interface
· Fácil de instalar, conexión plug and play por puerto USB, fácil de configurar.
· Interface con decodificación de mensajes ACARS
· Retraso de 5 minutos en la información de vuelos (internet), compartida a través del puerto 7879
· Intercambio de datos con ampliación , formato disponible a través del puerto 40004
· Importación de archivos de mapas detallados (.out)
· Fotos en tiempo real de los aviones seguidos
· Información meteorológica en tiempo real
· Exporta archivos y genera informes
· Comparte fotos de la pantalla o envía registros a tus amigos
· Función MyLog: registra y comparte con tus amigos todos los aviones recibidos
· Crea alertas para aviones con características específicas o vuelos dentro de tu alcance
· Radar player para revisar grabaciones del espacio aéreo
· Base de datos editable incluida: conoce el orígen y el destino de cada vuelo
· 160.000 datos de números de vuelo incluidos

Mapas:

· Mapa mundial con capa de alta definición
· Base de datos mundial de aviación incluida (Aeropuertos, Pistas, VOR, NDB, FIX, aerovías y límites ATC)
· Más de un millón de localizaciones incluyendo fronteras de países y ciudades importantes
· Función de localización rápida
· Datos de elevación de todo el mundo

Requisitos:

· Microsoft Windows
· PC con procesador a 400 Mhz (mayor recomendado)
· 128 MB RAM
· Puerto USB libre
· 50 MB libres de disco duro, para la instalación
· Unidad CD-ROM

Contenido de la caja:

· Unidad RadarBox Hardware
· Cable USB
· Antena
· Guía de instalación rápida
· Asistente de instalación para el software RadarBox

Visita la página AirNav RadarBox para más información y fotos de pantalla.


Orígen del ADS-B

Orígen de las señales ADS-B

Explicandolo de una manera sencilla, AirNav RadarBox consiste en un receptor que decodifica señales ADS-B, las manda a tu ordenador, y el software las procesa y muestra en una interface 3D. Los datos extraídos pueden ser compartidos entre diferentes usuarios de AirNav RadarBox a través de la red. De esta manera puedes ver datos recibidos de usuarios en cualquier parte del mundo.

¿En qué consisten las señales ADS-B?

Automatic Dependent Surveillance-Broadcast (también llamado ADS-B) es un sistema mediante el cual los aviones envían constantemente señales de posicionamiento, altitud , categoría de aeronave, velocidad, identificación y además cuándo está alabeando, ascendiendo o descendiendo desde un sistema de transmisión de datos dedicado. Esta funcionalidad es conocidad como "ADS-B out" y es el pilar básico de la funcionalidad del ADS-B.

El actual sistema ADS-B fue desarrollado en los años 90 aunque su desarrollo comenzó mucho mas atrás, en los años 60. Este sistema se apoya en los datos proporcionados por el GPS, u otro sistema de navegación que proporcione un servicio mejor. El alcance máximo de la señal depende de la línea visual, normalmente menos de 370 km.

Las transmisiones ADS-B son recibidas por estaciones de control de tráfico aéreo, y los aviones equipados con este sistema que estén dentro del radio de recepción. La recepción por parte del avión de estas señales se conoce como "ADS-B in".

El principal uso del sistema ADS-B es para ayudar a los servicios de control de tráfico aéreo, para cometidos de vigilancia y para ayudar a los pilotos a concienciar su situación dentro del espacio aéreo. El sistema ADS-B es más barato que el radar convencional y permite una mayor calidad de vigilancia tanto en tierra como en vuelo. ADS-B es efectivo en áreas remotas o en terreno montañoso donde no hay cobertura radar, o dónde esta cobertura está limitada. En las zonas despobladas de Australia es un ejemplo donde el sistema ADS-B va a proporcionar vigilancia donde previamente no la había. El sistema ADS-B también aumenta la precisión de la vigilancia en la superficie del aeropuerto, es decir, puede ser usado para monitorear el tráfico en las calles de rodaje y pistas del aeropuerto.

Los aviones equipados con el sistema ADS-B tendrán un display en la cabina indicando el tráfico que le rodea desde datos (ADS-B in) y TIS-B (Traffic Information Service-Broadcast) provenientes de un radar de control de tráfico aéreo. Ambos, pilotos y controladores podrán entonces "ver" las posiciones de otros aviones en las proximidades del avión, todo esto puede ser usado para proveer separaciones ASAS (Airborne Separation Assurance System).

El sistema de aviso de colisión, podrá en un futuro hacer uso del sistema "ADS-B in", suplementando al existente TCAS.

Airbus y Boeing están incluyendo el sistema ADS-B out (el transmisor de información) como estándar en sus nuevos aviones construidos desde el año 2005 en adelante.


¿Qué es lo que voy a ver?

El equipamiento ADS-B que genera las señales que son detectadas y mostradas por RadarBox, están integradas en los aviones de las aerolíneas mas modernas, incluyendo las compañías cargueras, aunque su instalación todavía no es obligatoria. Debido a que el espacio aéreo es cada vez mas saturado, la utilización de esta moderna tecnología servirá para aumentar la seguridad. Aviones equipados con toda la tecnología ADS-B, serán mostrados en la lista de RadarBox así como en la pantalla del mapa.

¿Por qué puedo ver aviones en la lista, pero no me aparecen en el mapa?

Algunos aviones, aunque equipados con el sistema ADS-B, no transmiten su posición. Sin información de posición es imposible mostrarlos en el mapa. En el ejemplo de abajo, los dos primeros aviones en la lista van equipados con el sistema ADS-B, pero no están transmitiendo su posición. Sin embargo, es posible ver su identificación, tipo de aeronave y su altitud. Los dos últimos aviones de la lista están transmitiendo todos los datos (se puede ver como aparece un globo en la primera columna) y aparecerán en el mapa. Los aviones militares aparecerán en la lista de aviones, pero por razones de seguridad no transmiten su posición.

¿Qué es lo que no aparecerá en RadarBox?

Aviones antiguos, avionetas, planeadores, helicópteros pueden no estar equipados con sistemas ADS-B y no aparecerán en la lista de aviones o en el mapa. Visita seguimiento de aviones militares para mas información.


La Comunidad de RadarBox

La popularidad de RadarBox ha dado como resultado un grupo de usuarios muy comprometidos, quienes a través de su afición, han ayudado al desarrollo de este programa. Compartiendo sus datos y mediante sugerencias corrigiendo fallos y aportando nuevas ideas, los usuarios han contribuido al éxito de RadarBox. AirNav Systems está totalmente comprometido y volcado con la comunidad de usuarios y se compromete a un continuo desarrollo de este programa.

AirNav Systems quiere dar las gracias a la página web airnavutilities.co.uk y a sus colaboradores, así como a los usuarios del foro de AirNav Systems, por la aportación de logos de aerolíneas creados por ellos mismos y añadidos a la versión oficial de este programa.


Instalación

AirNav RadarBox 2009 - Instalación

NO CONECTAR EL CABLE USB INCLUIDO AL ORDENADOR HASTA QUE NO ACABE LA INSTALACIÓN DEL SOFTWARE
Si necesita ayuda durante el proceso de instalación visite la página de soporte AirNav Systems support page

El sistema AirNav RadarBox está compuesto de dos partes:

· El hardware - consiste en el receptor, la antena y el cable USB
· El software - incluído en el CD o descargado como actualización desde la página web de AirNav

Debes instalar primero el software. Una vez instalado el software, puedes instalar el hardware. RadarBox usa los drivers incluidos en el CD. Es imprescindible que esos drivers sean instalados, de otro modo RadarBox no funcionará. Siga los pasos de abajo correctamente para instalar RadarBox correctamente y comenzar a seguir vuelos en tiempo real en su ordenador. Para localización de problemas en la instalación de los drivers, vea por favor la sección Solución de Problemas.

1. Haga click en el archivo setup.exe situado en el directorio principal del CD. Siga las instrucciones de registro, poniendo especial atención a la cláusula de usuario.

2. Después de instalar el software conecte el cable USB desde el hardware a su ordenador. Windows detectará que su AirNav RadarBox ha sido conectado.

3. Cuando la ventana de abajo aparezca con el título "¿Desea que Windows se conecte a internet para buscar actualizaciones de software?" seleccione "No, por el momento". Haga click en "Siguiente".

4. Debajo de "¿Que es lo que desea que haga el asistente?" seleccione "Instalar desde una lista específica o unidad (Avanzado)". Haga click en "Siguiente".

5. Seleccione "Buscar el mejor driver desde estas localizaciones" entonces pulse y seleccione "Incluir esta localización en la búsqueda". Busque el directorio que contiene los drivers de RadarBox. Está localizado en un directorio llamado "drivers", que está dentro del directorio donde se haya instalado la carpeta AirNav del software.

La ruta estándar para la localización de los drivers es:"C:\Archivos de Programa\AirNav Systems\AirNav RadarBox 2009\Drivers". Haga click en "Siguiente".

5. La instalación de los drivers empezara. Si aparece una ventana como la de abajo haga click en "Continuar de todos modos".

6. Si aparece una ventana como la de abajo seleccione de nuevo el directorio "drivers" de nuevo, está localizado en:
"C:\Archivos de Programa\AirNav Systems\AirNav RadarBox 2009\Drivers". Haga click en "OK".

7. ¡Ya está! el hardware ha sido instalado satisfactoriamente. Haga click en el botón "Finalizar".


Guía del Hardware

En esta sección encontrará el significado de las tres luces LED que incluye el hardware RadarBox.

RadarBox hardware LED's

RadarBox hardware LED's

Operación Normal:

Operando en condiciones normales (hardware conectado a su ordenador, drivers correctamente instalados y el software ejecutado) la luz verde estará siempre encendida, la luz azul estará parpadeando siempre que transmita datos desde el hardware a su ordenador y la luz blanca parpadeará siempre que reciba datos desde un avión.

LED Verde:

Esta es la luz más importante. Cuando está encendida indica que el hardware está alimentado correctamente. AirNav RadarBox usa la alimentación de la conexión USB. No necesita alimentación externa o de baterías. En condiciones normales esta luz debe estar siempre encendida. Si no lo está puede haber un problema con el cable USB. Visite la sección Solución de Problemas para mas ayuda.

LED Azul:

Este LED indica el estado de la conexión USB como se muestra mas abajo. Bajo condiciones normales (hardware encendido, drivers instalados y software ejecutandose), la luz azul parpadeará cada vez que se están transmitiendo datos a través del USB entre el hardware y el ordenador.

· LED azul parpadeando a una velocidad de una vez por segundo:
Cuando el LED azul parpadea encendido medio segundo y apagado otro medio segundo, indica que el hardware está siendo alimentado por el ordenador pero no hay una conexión válida entre los dos. Esto puede indicar que el driver USB no está instalado correctamente o que hay un problema con el cable USB. Para más información sobre como instalar los drivers vaya a la página Instalación ó Solución de Problemas en esta ayuda.

· LED azul parpadeando rápidamente (aproximadamente cinco veces por segundo)

El harware está instalado correctamente en su ordenador (controlador USB trabajando) pero el driver AirNav RadarBox no está instalado o no está trabajando. Para más información sobre como instalar los drivers vaya a la página Instalación ó Solución de Problemas en esta ayuda.

· LED azul apagada
Si la luz permanece apagada (y la luz verde encendida) significa que el hardware está listo para trabajar y el software AirNav RadarBox no está ejecutandose.

· LED azul parpadeando una vez por segundo
El hardware está correctamente conectado a su ordenador y el software AirNav Radarbox está trabajando pero no se reciben vuelos. Por defecto la luz siempre parpadeará una vez por segundo. Si espera recibir tráfico, compruebe que la antena está conectada.

LED blanco:

El LED blanco parpadea cada vez que se recibe una señal desde una aeronave y es decodificada satisfactoriamente. Cuanto mas parpadee mas información se está recibiendo desde las aeronaves. En condiciones de alta congestión del espacio aéreo esta luz estará encendida el 95% del tiempo!!. Durante el periodo de Test del equipo, en la fase de desarrollo se recibieron más de 50 señales ADS-B por segundo.


Posicionando la Antena

RadarBox viene equipado con una pequeña antena con base magnética, esta antena ha sido seleccionada por su excelente comportamiento usada junto con el receptor y el software AirNav. El correcto posicionamiento de la antena es esencial para conseguir la máxima ganancia y el máximo rendimiento, puesto que las señales ADS-B son transmitidas en el rango UHF 1090 MHz, que es ocho veces mas alta que la VHF, utilizada en las comunicaciones por voz en la aviación. En este rango de frecuencias, las señales viajan "por linea visual" y son afectadas por la obstrucción de edificios, árboles y montañas. Esto significa que algo que se interponga entre ti y el avión, obstruirá la señal y no podrá ser mostrado por RadarBox en la pantalla. Para conseguir la máxima cobertura los siguientes puntos pueden ser seguidos:

· La antena RadarBox no es interna, es decir, no sirve para interiores.
· La antena debe ser posicionada en exteriores y libre de obstrucciones.
· Cuanto mas alto esté la antena mejor recepción.
· El rendimiento de la antena puede ser mejorado por una "toma a tierra", simplemente un trozo de metal del tamaño de un CD o mayor. Ponga la antena en el centro del disco o metal.
· Cuanto mas largo sea el cable utilizado menor es el rendimiento de la antena.

RadarBox puede trabajar perfectamente con la antena situada en un saliente de la ventana, siempre debe de buscar el punto más alto y en la posición que más libre esté de obstáculos. Una posición ideal de la antena puede ser una alcoba o tragaluz. Si tiene instalado AirNav RadarBox en un ordenador portátil, podrá moverse con él para buscar la mejor cobertura. Una antena externa con un cable más largo puede mejorar la cobertura, pero la ventaja de una antena en un punto mas alto puede ser menor por las pérdidas del cable. Si desea obtener un cable más largo, debe usar un cable de alta calidad y baja pérdida. Estos cables suelen ser anchos, inflexibles y muy caros.

Un pre-amplificador de señales puede mejorar la recepción, pero el amplificador debe ser capaz de trabajar a 1090 MHz. El rendimiento de una antena mal posicionada no mejorará al instalar este amplificador. Se recomienda que experimente con la antena estándar antes de considerar comprar una antena externa o pre-amplificador. Moviendo la antena en distancias cortas puede significar una gran mejora en el rendimiento. Recuerde que la altura es lo más importante, pero no a la expensa de un cable más largo.

Use el diagrama polar para comprobar el rendimiento de la posición de la antena. Borre el diagrama antes de empezar este test - File | Preferences | General | Clear/Reset Polar Diagram.

Above: Select Polar Diagram display

Above: Select Polar Diagram display

Deje ejecutandose RadarBox por lo menos unos 30 minutos para permitir que el diagrama polar se complete.

Coverage is good in all directions except for the west and north west, which partly screened by buildings.

Coverage is good in all directions except for the west and north west, which partly screened by buildings.


Guía Rápida

AirNav RadarBox 2009 - Guía Rápida

Este tutorial paso a paso le guiará entre las características mas importantes de esta aplicación.

Nota: información entre [...] significa que el mencionado comando puede ser encontrado en los menús de AirNav RadarBox 2009.

Ejemplo: [Tools|Internet|Download Updated Data Now] indica hacer click en el menú Tools, Internet, Download Updated Data Now.

Tutorial Paso a Paso

1- Ejecute el software usando el icono de inicio rápido creado en el Menú Inicio de Windows o desde su escritorio.

2. La ventana de bienvenida aparecerá. Deberá introducir su nombre de usuario y su Password y hacer click en el botón "Start". Puede seleccionar el recuadro"Remember password" para guardar los datos y no volver a introducirlos del nuevo la próxima vez que se inicie el programa. La conexión al hardware comenzará si el nombre de usuario y password son correctos y comenzará a descargar datos desde internet.

3- La primera vez que ejecute RadarBox, la pantalla principal junto con un mapa aparecerá tal y como se muestra en la foto de abajo. Los mapas dinámicos en 3D son una de las principales características del software AirNav RadarBox 2009. Vamos a ver ahora alguna de sus características.

4- Primera tarea: comenzará centrando el mapa en su localización por defecto, haga zoom y guarde su posición como mapa predeterminado.
Para centrar un mapa en cualquier punto use la función "Locate". Fácilmente centrará el mapa en cualquier aeropuerto, ciudad o ayuda a la navegación en cualquier parte del mundo.
Imaginese que está situado cerca del aeropuerto de Londres Heathrow Escriba "EGLL" en el cuadro "Locate". Este cuadro está situado arriba en el menú principal como muestra la imagen mas abajo. Después haga click en el botón "Locate". El mapa será situado de manera que London aparezca en el centro del mapa.

5- Ahora haga Zoom hasta que aparezcan mas detalles del área de Londres. Puede hacer esto haciendo click en el botón Zoom in en la barra de herramientas de mapa. La manera mas facil de mover- hacer zoom em el mapa es con los botones del ratón. Haga click y mantenga presionado el botón izquierdo del ratón y podrá mover el mapa hasta la posición deseada.

6- Guarde el mapa seleccione [Map |Open/Save | Save Map]. Seleccione Yes cuando le pregunte "Are you sure you want to overwrite your default map file?". Este mapa será el que por defecto se abra cuando la aplicación sea de nuevo abierta.

7- Todas las funciones del mapa están localizadas en la barra de herramientas de mapa situado en la parte superior de la pantalla. También puede hacer click en el botón derecho del ratón en la pantalla principal del mapa, para acceder de una forma más rápida a las funciones. En estos menús hay diferentes capas de mapas para que pueda seleccionar las que quiera que estén visibles ó escondidas. Esto incluye capas relacionadas con aviación (aeropuertos, pistas, NDB´s, VOR´s, fijos, asi como limites ATC). Hay también capas de puntos de interés, como carreteras, coordenadas geográficas, ciudades y elevaciones. Vea la barra de herramientas Maps para más información sobre como trabajar con mapas.

General Map Layers | Aviation Map Layers

8- Ahora echemos un vistazo al panel RadarBox. Aqui es donde se concentrará toda la acción, se divide en 5 pestañas.

· MyFlights: todos los vuelos recibidos desde el hardware son mostrados aquí. Una cuadrícula será mostrada con todos los vuelos y detalles posibles, desde el tipo de avión hasta la matrícula, ruta etc... Fotos del avión y detalles del mismo serán mostrados debajo de esta cuadrícula.
· Network: todos los vuelos recibidos desde la red AirNav RadarBox (recibidos desde otros usuarios) serán mostrados en esta pestaña.
· SmartView: Solo se mostrarán los aviones seleccionados por matrícula, ó número de vuelo.
· ACARS: vuelos recibidos por AirNav ACARS Decoder serán mostrados aquí.
· Alerts: puede recibir un correo electrónico cada vez que una matrícula específica sea recibida por su decodificador. Otros tipos de alerta están disponibles.

9- En adición a estas 5 pestañas, también se puede acceder a las funciones MyLog y Reporter.

· MyLog: Una colección de todos los aviones recibidos por su RadarBox aparecerán en esta pestaña (los vuelos recibidos a través de la red no serán guardados en MyLog). Los datos pueden ser importados y exportados desde el menú herramientas de MyLog.
· Reporter: Una forma fácil de compartir tus informes de recepción entre otros usuarios.

10- En la parte de abajo de la pantalla de la interface de RadarBox se encuentra el estado de la conexión a la red. Puede comprobar si el hardware está conectado a su ordenador y/o a la red RadarBox.

11- Para conectar a la red RadarBox y ver los vuelos recibidos por otros usuarios debe primero comprobar que su unidad RadarBox está conectada a su ordenador. Después compruebe que se encuentra conectado a internet, si ambas condiciones se cumplen vaya a la pestaña Network y comprueb que el recuadro "Get Flights From RadarBox Network" se encuentra seleccionado

Above: Hardware and Network connection status

Above: Hardware and Network connection status

Para mas características vaya a alguno de los apartados del manual:

Creando Alertas

Creando Reportes

Usando Filtros

Monitoreando Movimientos en el aeropuerto

Grabador de datos de vuelo / Playback


AirNav RadarBox Network

Introducción

AirNav RadarBox Network es una característica única que le permite ver datos de otros usuarios de RadarBox en todo el mundo. Es la primera red mundial de datos radar compartidos que jamás se haya desarrollado. Estará experimentando con una nueva tecnología que nunca se ha usado antes.

¿Cómo funciona?. Cada usuario de AirNav RadarBox puede compartir sus datos de seguimiento de vuelos con otros usuarios. Los datos en tiempo real serán procesados y después de ser validados a través de varios algoritmos son almacenados en una cola para ser transferidos a un servidor de AirNav. Los datos son transferidos cada 5 minutos después de que hayan sido recibidos. En nuestro servidor tenemos una poderosa aplicación llamada "AirNav Network Server" que procesa hasta 10000 mensajes de vuelos por segundo en períodos de alta demanda. Los datos son organizados y procesados y un archivo de salida es generado. Cada cliente conectado descargará automaticamente el archivo actualizado. Esta lista tiene más de 500 vuelos en todo el mundo y cada día crece mas y mas cuantos mas usuarios instalan RadarBox y deciden compartir datos.

Usted será capaz de seguir vuelos en toda Europa, Norteamérica, Asia, Suramerica y muchos lugares más: en otras palabras, será capaz de seguir vuelos en cualquier lugar donde haya un usuario de RadarBox.

Por medidas de seguridad, los datos recibidos desde la red RadarBox son retrasados 5 minutos. Lo que usted ve en la pantalla es la posición de la aeronave hace 5 minutos. Esto no es aplicable a los datos recibidos directamente por usted desde su RadarBox, que son en tiempo real y muestran la posición exacta de los aviones recibidos.

Above: RadarBox Live data being displayed

Above: RadarBox Live data being displayed

Above: Live Data plus Network Data, spot the difference!

Above: Live Data plus Network Data, spot the difference!

¿Como muestra el mapa la mezcla de vuelos entre los que se están siguiendo en tiempo real y los recibidos a través de la red retrasados 5 minutos?

Aunque suena un poco confuso al principio los vuelos que presentan un retraso de 5 minutos tienen un efecto pequeño comparado con los demás. Los aviones que están cerca de la cobertura RadarBox son mostrados en su posición actual sin ningún tipo de retraso. Dependiendo de su localización y la posición de la antena, puede llegar a recibir tráficos hasta unos 300 kms. desde su posición. Mas allá, lo que usted verá será tráfico recibido a través de la red RadarBox desde otros usuarios conectados. Debido a que estos aviones están tan lejos, los 5 minutos de retraso tendrán menor importancia Ocasionalmente verá como aviones "saltan" unas cuantas millas y se transfieren desde la posición "red" hasta la posición actual, entonces la información de vuelo pasará a ser "en directo". Cuando el avión salga de su alcance de cobertura pasará a ser de nuevo "red". Si recibe un vuelo "en directo" y la información de ese vuelo está disponible, entonces su información real será dada con prioridad y los datos recibidos a través de la red serán ignorados. Los vuelos recibidos a través de la red son identificados con un asterisco "*" en la información del número de vuelo en la pantalla. Esto se hace para diferenciarlos de los vuelos recibidos por su RadarBox que no portará el asterisco.

¿Qué detalles veré para cada vuelo?

Para cada vuelo se podrán ver los datos siguientes:

· Signo ACARS indicando si se ha recibido algún mensaje ACARS (para mas información, visite (interfaz Decodificador de ACARS)
· Signo de globo: cuando se muestra la posición de la aeronave es mostrada en la pantalla
· Status: información del estado del vuelo
· Mode S: el código Modo-S del avión
· Bandera del país: muestra la bandera de nacionalidad de la aeronave
· Flight ID: identificación del número de vuelo ó callsign
· Registration: la matricula de la aeronave
· Aircraft: tipo de aeronave en código ICAO de 4 letras
· Airline logo: Logotipo de la compañía
· Altitude: altitud medida en pies
· GS: velocidad sobre el terreno en nudos
· Hdg: Rumbo de la aeronave de 0º a 360º (0=Norte, 90=Este, 180=Sur, 270=Oeste)
· VRate: velocidad vertical de ascenso o descenso en pies por minuto
· Route: Aeropuertos de orígen y destino si la ruta es reconocida por la base de datos de RadarBox

Conectando con la red

Para conectar AirNav RadarBox a la red necesita tener conectado el hardware al ordenador. Abra el interface de RadarBox si no lo ha abierto antes, vaya entonces a la pestaña "Network" y haga click en el cuadro "Get flights from RadarBox Network". Mire en la parte baja de la pantalla para confirmar el estado de la conexión a internet. Los datos son descargados cada 30 segundos.

Debe ser usuario registrado del software y tener una cuenta activa para ser capaz de recibir datos desde la red RadarBox.

Puede obtener información del estado de su cuenta en el menú [RadarBox | Network Account Information]

Para abrir una cuenta en AirNav RadarBox Network, visite AirNav RadarBox Order page

Los nuevos usuarios tienen acceso libre a la red durante el primer año.


Rellenado Automático de datos de Aeronaves

RadarBox está equipado con una extensa base de datos que incluye un gran número de aeronaves. De todos modos, nuevas aeronaves están siempre siendo matriculadas y pueden no estar incluídas. El diagrama de abajo muestra un grupo de aeronaves, algunos con la información completa y otros incompleta. los primeros 6 aviones de la lista y los dos últimos tienen todos los datos rellenados. Debe saber que los datos de identificación del vuelo son programados por los pilotos, por lo que si no aparece es que no han sido introducidos por la tripulación. Si no hay esta información no se mostrará el logotipo de la aerolinea.

En esta lista hay 3 aeronaves que no muestran la matrícula , pero el código del Mode-S es detectado correctamente por RadarBox como 40107A, 401229 y 401294. Cuando haga click con el botón izquierdo en cualquiera de esos 3 vuelos RadarBox se conectará a la base de datos online y si existen los datos para esa aeronave, los datos de la misma serán rellenados automaticamente. La base de datos interna de RadarBox también será actualizada al mismo tiempo y una foto de la aeronave será descargada si se ha seleccionado en Preferencias.

Above: Click on the blank aircraft lines to Autopopulate

Above: Click on the blank aircraft lines to Autopopulate


Rellenado Automático de Rutas

Cuando RadarBox es conectado a internet y un callsign o dato de vuelo es recibido y no está en la base de datos interna, RadarBox buscará en el servidor de AirNav una ruta para ese callsign. Si se encuentra una ruta, será escrita en la base de datos de RadarBox junto con la fecha. Puede observar el explorador de la base de datos con rutas introducidas automáticamente.


Creando Alertas

Una de las funciones mas importantes de AirNav RadarBox es la de programar alertas para que avisen cuando pasen ciertas circunstancias. Por ejemplo, puede programar que automaticamente se envíe un correo electrónico cuando el vuelo British Airways 272 sea recibido. La función de alertas es seleccionada a través de la interface. Si no es mostrada puede abrirla a través del menú [ Tools | Interface | Show/Hide].

Above: The Alerts setup window

Above: The Alerts setup window

¿Como funciona?

Las alertas se dividen en dos partes:

· Condiciones que activarán una alerta
· Tipo de Alerta

Hay cinco tipos de condiciones que activarán una alerta:

· Mode-S: cuando un avión con un código modo-s específico es recibido hace mostrar la alerta
· Registration: cuando una matrícula es recibida muestra la alerta
· Range: cuando el vuelo esté a un determinado alcance definido en millas desde una localización determinada
· Flight ID: activará la alerta cuando un número de vuelo definido es recibido
· Aircraft: cuando un tipo de aeronave aparece en el sistema
· Squawk: cuando una aeronave responda en un código squawk determinado hará saltar la alerta

Hay cuatro tipos de alertas

· Play a Sound: un sonido es reproducido cuando la alerta es activada. El archivo de sonido puede ser especificado por el usuario mediante el botón "Browse"
· Show a notification message: una ventana de notificación sera mostrada en la esquina inferior derecha de la pantalla
· Send an email: un e-mail de alerta será enviado a una dirección de correo especificada
· Execute a file: Ejecuta un archivo especificado

Si desea que el tráfico recibido a través de la red también active las alertas debe marcar el recuadro "Activate Alerts for Network Flights" box.

Puede utilizar asteriscos para especificar condiciones. Por ejemplo, si desea que su ordenador reproduzca un sonido cada vez que un avión de matrícula inglesa es recibido usted puede poner en el campo "Registration" lo siguiente G-*(Todos los aviones con matrícula inglesa comienzan por 'G-').

En la parte baja de la pestaña alertas puede observar el recuadro de alertas notificadas. Esto mantendrá un archivo de alertas que han sido notificadas.

Ejemplo de Alerta

Imagínese que queremos mandar un e-mail a "johnsmith@email.com" cada vez que un avión British Airways vuelo 272 es recibido.

1- Compruebe que posee el número de vuelo y la casilla está activada en el recuadro Flight ID para activar esta alerta

2- Escriba 'BAW272' en el recuadro Flight ID

3- Marque el recuadro "Send an Email to the following addresses:"

4- Escriba la dirección de correo en la que desea enviar la notificación

5- Ya está!!. Cuando el vuelo BAW272 sea recibido por el sistema un e-mail sera enviado a la dirección especificada


Base de Datos MyLog

RadarBox incluye una base de datos muy flexible SQL que guarda todo el tráfico recibido en tiempo real por el receptor. El tráfico recibido por la red no será registrado.

Los aviones son mostrados en una cuadrícula, y la información disponible es la siguiente:

· Código Mode S
· Matrícula
· Tipo de aeronave (abreviatura ICAO)
· Tipo de aeronave (Nombre largo)
· El país del código Mode S para esa aeronave
· Aerolínea
· Contacto ADS-B. Muestra si el avión transmitió en modo full ADS-B, con información de posición.
· Fecha de cuando el avión fue avistado por primera vez en formato 200712011255 - año/mes/dia/hora/minutos/segundos
· Fecha de cuando fue avistado por última vez
· Comentarios introducidos por el usuario

Cuando el avión es seleccionado haciendo click sobre él, todos los vuelos grabados de ese avión son mostrados en la ventana de abajo de la sección "MyLog" y la foto es mostrada a la derecha.

Filtrado rápido MyLog

Los vuelos pueden ser buscados usando el filtro rápido usando los menús de la parte superior. Por ejemplo, para buscar todos los aviones de bandera de Singapur seleccione la matrícula 9V-*.

Herramientas MyLog

Un número de opciones están disponibles desde el menú MyLog Tools.

· Import from SQB: Importa datos desde una base de datos externa (Por ejemplo un archivo BaseStation.sqb)
· Export to CSV: Exporta un archivo que puede ser importado a MS Excel o MS Access
· Populate: Comprueba la base de datos online para ver si los datos que faltan están disponibles
· Empty MyLog Tables: Borra todos las entradas de la base de datos
· Close: Cierra la ventana MyLog

Above: Example of filtered csv exported data imported into MS Excel

Above: Example of filtered csv exported data imported into MS Excel


Creando Informes

AirNav RadarBox tiene una función para crear informes de recepción. Esto hace mucho mas facil el enviar informes de vuelos recibidos entre tus compañeros o a una lista de correo de internet. Para acceder a esta función hay que hacer click en el botón Reporter. Las aeronaves detectadas por el receptor RadarBox están organizadas por fecha/hora de recepción.

Above: Report creator window

Above: Report creator window

Como enviar un informe

1- Seleccione los datos a incluir en el informe

Lo primero que necesita es especificar el rango de datos que deses incluir en el informe, las posibilidades son: entradas de hoy o entradas de ayer.

2- Generar el informe

Haga click en el botón "generate report". Una vez el informe es creado necesitara especificar que es lo que quiere hacer con él.

3- Qué hacer con el informe

· Copiarlo al portapapeles
· Guardarlo como archivo.txt
· Enviarlo por e-mail

Ejemplo de informe generado:

Report generated by AirNav RadarBox 2009

Advanced Real-time Radar Decoder

http://www.airnavsystems.com

Log Author: RadarBox User

Location: Birmingham

Country: UK

Generated at 2008/08/11 08:51:48 UTC

Valid for 2008/08/11

223 Aircraft Logged

Mode S Flight Route Regist Airc Airline Date and Time

* AB80F4 N840MH B764 Delta Air Lines 2008/08/11 08:51:45

* AC7045 N900MF F900 Untitled 2008/08/11 08:51:37

* AD0AD4 N94AE GLF4 Untitled 2008/08/11 08:22:17

* AD5AF0 N96MR C525 Untitled 2008/08/11 08:26:07

* AD9F34 JXX303 EIDW-LGZA N977RY B738 Funjet Vacations ... 2008/08/11 08:30:26

* 49D03B OK-CGH B735 CSA - Czech Airlines 2008/08/11 08:20:46

44D98E OO-VLN F50 VLM Airlines 2008/08/11 08:08:48

* 44D994 OO-VLT F50 VLM Airlines 2008/08/11 08:33:06

* 45B14A OY-LJJ LJ45 Untitled 2008/08/11 08:32:47

* 45C861 SAS2533 OY-RCA B462 Atlantic Airways 2008/08/11 08:45:37

* 45C864 OY-RCD RJ85 Atlantic Airways 2008/08/11 07:54:19

* 4840CF KLM612 KORD-EHAM PH-BFT B744 KLM - Royal Dutch... 2008/08/11 08:45:46

* 4840ED PH-BPC B734 KLM - Royal Dutch... 2008/08/11 08:46:06

484371 KLM695 CYYZ-EHAM PH-BQK B772 KLM - Royal Dutch... 2008/08/11 08:11:37

484416 KLM643 PH-BQM B772 KLM - Royal Dutch... 2008/08/11 08:41:47

* 4841AD PH-BQN B772 KLM - Royal Dutch... 2008/08/11 08:41:06

* 4840D4 PH-KZB F70 KLM Cityhopper 2008/08/11 07:52:19

484008 PH-MCG B763 Martinair 2008/08/11 08:30:06

484045 PH-MCI B763 Martinair 2008/08/11 07:59:11

* 489564 SP-LMD B733 Centralwings (LOT... 2008/08/11 08:51:37

489421 LO46 SP-LOA B762 LOT - Polish Airl... 2008/08/11 08:45:57

* 4BBDD3 TC-ONS A321 Onur Air 2008/08/11 07:53:59

* 4001AA AFL316 VP-BWU B763 Aeroflot - Russia... 2008/08/11 07:53:19

* 800365 VT-SMI GLF5 Untitled (Essar S... 2008/08/11 08:28:56

* 43C0D6 AAC780 XZ303 GAZL UK - Army 2008/08/11 08:26:46

* 43C024 ZH879 C130 UK - Air Force 2008/08/11 08:34:57

* 43C1E6 ZJ265 AS50 UK - Air Force 2008/08/11 08:51:45

* 43C1E2 ZJ703 ... UK - Air Force 2008/08/11 08:51:46

New Aircraft entries have the symbol *

--- End of Report ---

Nota: Si necesita datos más específicos, puede usar Mylog y el filtro rápido antes de exportar datos via el menú Herramientas.

Existe una lista de correo muy popular donde los usuarios de sistemas mode-s intercambian experiencias y logean códigos. Esta lista es llamada "Mode-S group". Puede mandar informes de reportes por correo para mostrar a otros usuarios qué es lo que ha recibido. Para hacer esto debe mandar un correo a "Mode_S@yahoogroups.com" (debe estar suscrito al grupo para que sus mensajes sean publicados). Puede suscribirse en http://groups.yahoo.com


Ver fotos de Aeronaves

Puede ver todas las fotos de aviones recibidos en la base de datos MyLog seleccionando la pestaña "All Photos". Los aviones mostrados están ordenador por orden alfabético de sus matrículas.

Above: Click on the "Explore Photo Folder" button to go to the folder.

Above: Click on the "Explore Photo Folder" button to go to the folder.

Tenga en cuenta que las fotos de aviones son guardadas en formato .jpg por matrículas, por ejemplo G-BNLI.jpg y cuando la opción de descargar 2 fotos por aeronave está seleccionada, la segunda foto será guardada como G-BNLI2.jpg.


Usando Filtros

Puede elegir que aviones sean mostrados en el mapa usando la utilidad de filtros. Es posible acceder a la barra de herramientas de filtros en la parte superior de la pantalla principal. Hay disponibles filtros avanzados haciendo click en el botón "Advanced".

Para especificar un tipo de filtro o condición haga click en los cuadros en blanco y seleccione el tipo de filtro que desea aplicar.

Filter Toolbar

Hay cuatro tipos de filtros disponibles:

· Airline: muestra solo un tipo de vuelo para un código de compañía determinado en formato OACI de 3 letras
· Origin: muestra solo vuelos desde un aeropuerto específico de orígen en formato OACI de 3 letras.
· Destination: muestra solo vuelos con un aeropuerto de destino específico en formato OACI de 3 ó 4 letras
· Airport: muestra solo vuelos que tienen como destino y salida un determinado aeropuerto en formtao OACI de 3 o 4 letras

Hay tres tipos de filtros avanzados disponibles:

Advanced Filter Toolbar

Advanced Filter Toolbar

· Altitude: muestra vuelos cuya altitud esté entre los valores especificados
· Range: muestra vuelos que estén por debajo de una distancia específica o localización
· Aircraft: muestra vuelos operados por cierto tipo de aeronave

Tambíen puede especificar filtros negativos. Los filtros negativos son aquellos que muestran todos los aviones que no incluyen los datos introducidos en su filtro negativo. Vea el ejemplo.

Si usted no conoce la aerolínea, aeropuerto o código de aeronave siempre puede buscar los códigos en los botones con tres puntos "...".

Ejemplo de Filtros

· Ejemplo 1 - mostrar solo los vuelos de Lufthansa:

Escriba 'DLH' en el campo "Airline" y haga click en el mismo botón. 'DLH' es el código OACI para la compañía Lufthansa.

· Ejemplo 2 - mostrar solo los vuelos desde el aeropuerto de Los Angeles:

Escriba 'LAX' en el campo en blanco del filtro origin y después haga click en el botón origin. 'LAX' es el código de aeropuerto de 3 letras para Los Angeles.

· Ejemplo 3 - mostrar solo vuelos en el aeropuerto London Heathrow:

Escriba 'EGLL' o 'LHR' en el campo airport y haga click en el botón 'Airport'.


Vista Rápida

SmartView es una herramienta muy útil que le permitirá seguir un avión específico o una compañía determinada.

Above: SmartView window with the British Airways fleet (BAW) being watched

Above: SmartView window with the British Airways fleet (BAW) being watched

Haga click en la pestaña SmartView, marque el cuadro Fleet Watch Setup. Matrículas individuales o números de vuelo de aviones pueden ser introducidos mediante un asterisco "*" usado para incluir el resto de números y seguir grupos de aeronaves. Haga click en Apply Changes para activar las reglas introducidas. Cuando la pestaña SmartView es seleccionada solo los vuelos introducidos que cumplan los criterios serán mostrados en la pantalla. Si selecciona Show Only Feet Watch Flights on Map, entonces los demás vuelos serán filtrados y no se mostrarán en la pantalla

METAR, TAF y Auto QNH

También está disponible en el margen superior de la pestaña SmartView, la selección de aeropuerto. Esto permite obtener la meteorología para un determinado aeropuerto y que sea mostrada en la pantalla, así como centrar la pantalla en ese aeropuerto. El QNH (presión atmosférica a nivel del aeropuerto, ajustada al nivel medio del mar) puede ser introducida al seleccionar el aeropuerto.


Grabador de Datos de Vuelo / Playback

El grabador de datos de vuelo le permite grabar y reproducir archivos de vuelos en movimiento. Esta función puede ser seleccionada desde el menú "File".

Los archivos de datos de vuelo contienen mensajes Mode-S en cada línea. Su extensión es .rbl.

Los datos en cada línea son separados por comas y tiene los siguientes campos:

· $PTA: Siempre presente e identifica el mensaje modo-s
· Formato Fecha/Hora en yyyymmddhhnnss
· Modo S HEX Código
· Callsign
· Altitud en pies
· Velocidad sobre el suelo
· Track
· Ratio de ascenso en pies por minuto
· Velocidad sobre el aire
· Latitud
· Longitud

Examples:
$PTA,20070516163432224,40056E,TOM287Q,,,,,,,,,,,,,

$PTA,20070516163432739,C076F0,,39000,,,,,38.9736,-8.3035,A,,,,,

$PTA,20070516163420739,C076F0,FCA923C,,,,,,,,,,,,,

$PTA,20070516163420802,495288,,,231.5,328.8,-2432,,,,,,,,,


Siguiendo movimientos en Aeropuertos

Siguiendo Movimeintos en Aeropuertos

Es sencillo seguir los movimientos de salidas y llegadas desde un aeropuerto específico.

1- En la barra de herramientas de filtros (mostrada debajo) introduzca el código del aeropuerto que quiere seguir en el campo Airport.

Si no conoce el código haga click en el botón "..." para especificar el nombre del aeropuerto.

2- Haga click en el botón "Airport".

Los vuelos en verde pertenecen a llegadas del aeropuerto seleccionado. Los vuelos en rojo pertenecen a las salidas del aeropuerto seleccionado.

3- Si quiere seguir monitoreando de nuevo todo el espacio aéreo haga click de nuevo en el botón "Airport" para desactivar esta función.

4- Los botones "Origin" y "Destination" pueden ser usados de la misma manera para ver vuelos específicos desde-hasta un aeropuerto.

Nota: No todos los vuelos tienen la ruta mostrada. Esta función no funcionará sin esta información.

Above: All flights showing with no filters set.

Above: All flights showing with no filters set.

Above: Airport filter used to display only flights into and out of London Heathrow (EGLL)

Above: Airport filter used to display only flights into and out of London Heathrow (EGLL)


Conectando con AirNav ACARS Decoder

Introducción

AirNav RadarBox puede trabajar en conjunto con AirNav ACARS Decoder (Decoder es un programa aparte disponible desde AirNav). De esta manera puede ser capaz de ver mensajes ACARS de los vuelos que se está siguiendo. AirNav RadarBox es el primer decodificador radar que dispone de una interfaz ACARS incluída. Los datos son transferidos desde el programa AirNav ACARS Decoder a AirNav RadarBox usando un simple interfaz DDE (Dynamic Data Exchange). Seleccione 'Connect to AirNav ACARS Decoder' en la ventana RadarBox ACARS.

Above: ACARS aircraft and message information displayed in the RadarBox interface

Above: ACARS aircraft and message information displayed in the RadarBox interface

Para mas información sobre el sistema ACARS por favor lea mas abajo en esta sección.

Conectando con AirNav ACARS Decoder

Cuando inicia AirNav RadarBox automáticamente detectará si AirNav ACARS Decoder está ejecutándose y en ese caso, conectará automáticamente. Si ACARS Decoder fue iniciado después de RadarBox, entonces seleccione 'Connect to AirNav ACARS Decoder' en la ventana de RadarBox ACARS.

Above: Screen Shot of AirNav ACARS Decoder 2. For more information visit the AirNav Systems Homepage.

Above: Screen Shot of AirNav ACARS Decoder 2. For more information visit the AirNav Systems Homepage.

Qué datos veré de cada vuelo?

Todos los datos recibidos desde AirNav ACARS Decoder serán mostrados en la pantalla de RadarBox, en la pestaña ACARS.

Para cada vuelo podrá ver:

· Received: hora de recepción del mensaje
· Flight ID: el número de vuelo / callsign del vuelo
· Registration: matrícula de la aeronave
· Aircraft: tipo de aeronave en formato OACI de 4 letras
· M: modo ACARS
· Lbl: etiqueta del mensaje
· Mode S: código mode S para esa aeronave
· Blc, No: block ID, y número de mensaje
· U/D: si el mensaje es uplink o downlink

¿Qué es ACARS?

ACARS ([A]ircraft [C]ommunication [A]ddressing and [R]eporting [S]ystem) es un sistema de conexión de datos digital que es transmitido via ondas de radio que permiten a los operadores de aerolíneas comunicarse con los aviones de su flota.

Esta transmisión VHF digital, usada por aviones comerciales civiles y reactores de negocios, podría ser llamada como el e-mail de los aviones, puesto que cada matrícula es única en el sistema. Este sistema fue desarrollado por ARINC (Aeronaultical Radio Inc.). Los mensajes direccionados a través de ARINC, son recibidos en ordenadores de la propia compañía, relevando así a la necesidad de comunicarse por voz. Con el ACARS, esas rutinas como informes de salidas, llegadas, carga de pasaje, datos de combustible, performance de motores, y muchos datos más, pueden ser requeridos por la compañía y descargados desde el avión por intervalos automáticos. Antes de la existencia del acars, las tripulaciones de vuelo tenían que usar las comunicaciones VHF por voz para pasar los datos a la base de operaciones en tierra.

El sistema ACARS se compone de los siguientes elementos:

1- Subsistema a bordo, instalado en el avión, que consta de:
Unidad de control - Recibe mensajes tierra-aire via transmisión VHF y que a su vez controla las respuestas.
Unidad de control 2 - La interfaz de control a bordo de la cabina del sistema ACARS, consiste en un display, pantalla e impresora.

2- El sistema de tierra ARINC, que consiste en estaciones de tierra ARINC ACARS que transmiten/reciben, y los ordenadores de sistema ARINC.

3- El subsistema de control Air Carrier C2 (Command and Control), que consiste en todo el material en tierra de los operadores de aerolíneas, como el control de operaciones, tripulaciones de mantenimiento, personal de asistencia, todas interconectadas con el sistema ACARS.

Un mensaje tipico de una transmisión ACARS puede ser esta que se transcribe mas abajo perteneciente a un 767-300ER de la compañía United despegando desde el Aeropuerto Washington Dulles International (IAD).

ACARS mode: 2 Aircraft reg: .N651UA
Message label: QF Block id: 1 Msg. no: M82A
Flight id: UA0978
Message content:-
IAD2241FRA
-----------------------------------------------------------[05/08/1997 22:41]

El mensaje con cabecera QF se refiere a un mensaje ACARS OFF. El tren de aterrizaje de morro está retraído y el ACARS lo transmite como un evento "off time". Aeropuertos de salida y llegada son anotados a la izquierda y derecha del mensaje OFF junto con la hora.

ACARS mode: 2 Aircraft reg: .N651UA
Message label: SA Block id: 2 Msg. no: S82A
Flight id: UA0978
Message content:-
0LS224151V
-----------------------------------------------------------[05/08/1997 22:41]

En este ejemplo vemos un mensaje downlink, respuesta a un mensaje uplink sobre meteorología, enviado por la tripulación o por los encargados de operaciones de la aerolinea.
ACARS mode: 2 Aircraft reg: .N651UA

Message label: H1 Block id: 3 Msg. no: D89A
Flight id: UA0978
Message content:-
#DFBE13C24651'''''''''''' 8 5972240TO
132202 294 25103269 220
1440 947 520 97418600250107179 5341565144173014923812143 262528 11
0201
-----------------------------------------------------------[05/08/1997 22:42]

ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 4 Msg. no: D89B
Flight id: UA0978
Message content:-
#DFB89 0 0 0 661 147 47
A6F003980000080000D2A0000000000000000000002A3
B4F4039C8000080000D2A0000000000000000000002A3
1440 950 536
-----------------------------------------------------------[05/08/1997 22:42]

En estas series de dos mensajes, vemos el despegue (TO) y un informe de performance de los motores.

ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 5 Msg. no: D89C
Flight id: UA0978
Message content:-
#DFB97418853250111173 5541565144173614933782162 261527 15
0201 89 -2 0 0 671 146 27
A6F4039C8000080000D32000000000000000000000423
-----------------------------------------------------------[05/08/1997 22:42]

ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 6 Msg. no: D89D
Flight id: UA0978
Message content:-
#DFB
B4F083980000080000D32000000000000000000000423
-----------------------------------------------------------[05/08/1997 22:42]

Los datos de performance de los motores continuan descargandose en los tres mensajes anteriores.
ACARS mode: 2 Aircraft reg: .N651UA

Message label: 5Z Block id: 7 Msg. no: M83A
Flight id: UA0978
Message content:-
/R3 IADFRA 0978-05 IAD
-----------------------------------------------------------[05/08/1997 22:44]

Este es un mensaje downlink, respuesta a otro mensaje uplink HOWGOZIT (se ve aquí abajo), que se trata de un mensaje de informe con formato de la compañía United:
ACARS mode: 2 Aircraft reg: .N658UA

Message label: RA Block id: J Msg. no: QUHD
Flight id: QWDUA~
Message content:-
10978-23 HOWGOZIT
UA978 IADFRA
IAD 2214/2249 887A
SWANN 2259 37 849
BROSS 2301 37 839
OOD 2307 37 815
RBV 2312 37 801
ACK 2337 37 757
WHALE 2354 37 728
BANCS 0108 37
-----------------------------------------------------------[23/07/1997 22:51]

Los waypoints son mostrados en la columna de la izquierda, justo debajo de las horas de OUT y OFF desde el aeropuerto IAD. OUT se refiere a la hora de cierre de puertas del avión en la puerta de embarque, y OFF se refiere a la hora de despegue. ETA´s a los waypoints de la ruta se muestran en la mitad de la columna, con el nivel de vuelo requerido/esperado para el siguiente tramo, y el combustible remanente se muestra en la columna de la derecha.

ACARS mode: 2 Aircraft reg: .N651UA
Message label: _ Block id: 0 Msg. no: S87A
Flight id: UA0978
-----------------------------------------------------------[05/08/1997 22:44]

Este es un mensaje ACARS frecuente en la pantalla de cabina, un mensaje está siendo procesado para ser mostrado en pantalla.
ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 4 Msg. no: D90A

Flight id: UA0978
Message content:-
#DFB/PIREPUA.E22C246510978KIADEDDF 8 5972250CL
122 DATA NOT AVAILABLE
38.9850 -77.46532241 1757 18.0324 14
39.0942 -77.51132243 6802
-----------------------------------------------------------[05/08/1997 22:50]

ACARS mode: 2 Aircraft reg: .N651UA
Message label: H1 Block id: 5 Msg. no: D90B
Flight id: UA0978
Message content:-
#DFB 7.5332 13
39.1518 -77.22502247 11805 -4.3307 17
-----------------------------------------------------------[05/08/1997 22:50]

Estos dos mensajes son de posición y de meteorología descargados desde el avión automáticamente por la estación en tierra.

ACARS mode: 2 Aircraft reg: .N642UA
Message label: H1 Block id: 9 Msg. no: F39A
Flight id: UA0970
Message content:-
#M1BPOSN39092W076136,SWANN,215516,230,GOLDA,215624,BROSS,M21,28214,958/TS2155
16,100897B166
-----------------------------------------------------------[10/08/1997 21:55]

Este es un buen ejemplo de un informe de posición en la ruta de la aeronave. En este caso el vuelo 970 de United posee una latitud N 39.09.2 y longitus Oeste West 76.13.6, que puede ser un waypoint llamado SWANN, y está sobre SWANN a las 2155.16 horas UTC, a FL230 (Flight Level 230 o 23,000 feet), y estimando el proximo waypoint GOLDA a las 2156.24, próxima posición BROSS. Outside air temperature menos 21, viento 282/14.


Atajos

AirNav RadarBox 2009 usa un método fácil de atajos.

F1 – Abre el archivo de ayuda

F9 – Se impide el solapamiento de etiquetas de vuelo

F10 – Se impide el solapamiento de etiquetas de Aeropuertos, VOR/NDB/FIX

ESC – Abre el modo de pantalla completa

Above: Full screen mode. Press ESC again to return to the normal interface

Above: Full screen mode. Press ESC again to return to the normal interface


Barra de Herramientas Mapa

Esta barra de herramientas provee de métodos para editar la vista de mapa.

Iconos (de izquierda a derecha):

· Fijar mapa a
· Cambia la escala del mapa al tamaño de la ventana
· Acercar zoom
· Alejar zoom
· Volver al nivel anterior de zoom
· Volver al nivel posterior de zoom
· Colores predefinidor del mapa (puede definirlos en la ventana de preferencias)
· Descargar capa de vista de satélite, guardar y cargar
· Proyecciones de mapa
· Fijar mapa al vuelo en activo
· Anillos radar
· Mode-S
· Máximo alcance de las señales Mode-s
· Máximo alcance del diagrama polar
· Cuadrícula de coordenadasgeográficas
· Aeropuertos/VOR/NDB/FIX y otras ayudas a la navegación
· Etiquetas del mapa (rutas, vias de tren, elevación)

Puede acceder a las utilidades del mapa haciendo click con el botón derecho del ratón sobre el mapa.

Tranajando con mapas

AirNav RadarBox 2009 y su nuevo concepto gráfico le da la oportunidad de usar cualquier mapa disponible, desde el mas sofisticado al mas simple que podrá encontrar en el mundo de los programas de seguimiento de vuelos.

Las funciones del mapa están disponibles desde la barra de herramientas Mapa, o usando el botón derecho del ratón sobre el mapa. Puede hacer zoom, aumentar y cambiar el tipo de proyección, ajustar a la pantalla, mostrar/esconder capas de mapas etc... La forma mas facil de editar un mapa es usando los botones del ratón.

Desplazamiento y Rotación

1- Mantenga apretado el botón izquierdo del ratón

2- Mueva el ratón hasta la posición deseada

Cambiar la escala

1- Mantenga pulsado el botón derecho del ratón

2- Mueva el ratón hasta el tamaño de mapa que desee

Vaya a la sección Custom Outline Maps en el apartado de usuarios avanzados de esta sección para mas información sobre como mostrar mapas creados por el usuario.

Evitar el solapamiento de etiquetas

Puede evitar el solapamiento de etiquetas. Esto puede aplicarse manualmente o automaticamente.

Automaticamente:

Haga click en el menú Track, Evitar solapamiento de etiquetas o botón F9.

Todos los cálculos, rotación de etiqueta y cambio de tamaño se hará para encontrar la mejor manera de que todas las etiquetas se muestren correctamente.

Manualmente:

1- Mueva el cursor del ratón hasta el área de la etiqueta que quiere cambiar.

2- Mantenga pulsada la tecla Shift al mismo tiempo que mueve el cursor. La etiqueta se moverá donde lo haga el cursor.

3- Suelte la tecla Shift. La etiqueta mantendrá la posición y el tamaño.

Aeropuertos/VOR/NDB/FIX:

Presione la tecla F10.

Las etiquetas solapadas serán movidas o cambiarán de tamaño para no ser solapadas.


Barra de Herramientas Posición

Barra de Herramientas de Posición

Es fácil localizar cualquier punto en el mapa.

Los Items a localizar incluyen:

· Aeropuertos
· VOR
· NDB
· FIX
· Ciudades

Para localizar un item introduzca el nombre del item a localizar en la ventana blanca a la izquierda del botón "Locate" y después haga click sobre este botón.

Si hay mas de una entrada que coincide se abrirá una ventana para seleccionar el que más le interese.

· Ejemplo 1: localizar la ciudad de Dubai en el Mapa:
Escriba Dubai en la ventana blanca y haga click en Locate
·

· Ejemplo 2: localizar el aeropuerto de Miami en el Mapa:
Escriba KMIA (código OACI para Miami) en la ventana blanca y haga click en el botón Locate


Barra de Herramientas Meteorología

Barra de Herramientas de Meteorología

Esta función le permite consultar rápidamente las condiciones meteorológicas de cualquier aeropuerto. La información es obtenida en tiempo real desde el NOAA (Servicio meteorológico de Estados Unidos)

La información sera dada en 3 formatos:

· METAR
· TAF
· METAR decodificado

Introduzca el aeropuerto en código OACI de 4 letras en el cuadro blanco y seleccione el tipo de informe que desea en el menú desplegable del botón "Get Weather".

If you do not know the airport code click the '...' button and type the airport/city name.

METAR for EGLL

METAR for EGLL

TAF for EGLL

TAF for EGLL

Decoded Metar for EGLL

Decoded Metar for EGLL


Barra de Herramientas Filtros

Barra de Herramientas de Filtros

La barra de herramientas de filtros le permite seleccionar los vuelos que serán mostrados en la pantalla de mapa.

Por defecto todos los vuelos son mostrados.

Para mas información sobre la utilización de filtros visite la sección Usando Filtros.


MyFlights (Mis Vuelos)

Pestañas MyFlights (Mis Vuelos) y Network (Red)

The MyFlights aircraft list showing 'live' traffic picked up by RadarBox

The MyFlights aircraft list showing 'live' traffic picked up by RadarBox

Estas son las áreas más importantes del programa después del mapa. Aquí podrá ver información detallada sobre cada vuelo que está siendo recibido.

· La pestaña MyFlights muestra vuelos que están siendo recibidos por su hardware.
· La pestaña Network muestra los vuelos recibidos desde todo el mundo por otros usuarios de RadarBox

Encima de esta pestaña tiene la función Quick Filter. Por defecto los filtros están desconectados y todos los vuelos son mostrados en la pantalla.

Los siguientes datos para cada vuelo aparecen en las columnas:

· Changed: La última vez en hora UTC que el vuelo ha cambiado de estado
· Tracked: La última vez en hora UTC que la información de seguimiento fue recibida
· Icono ACARS: muestra si el avión está siendo recibido también por sistema ACARS
· Icono de mapa mundi: muestra si el vuelo está siendo recibido y mostrado en el mapa
· Status: estado del vuelo (NA significa que no está disponible esta información)
· Mode S: código mode-s del avión
· Flag: Bandera del país de nacionalidad de la matrícula del avión
· Flight ID: Callsign del vuelo
· Registration: matrícula del a aeronave
· Aircaft: tipo de aeronave en formato de 4 letras
· Airline Logo: Logotipo de la aerolínea
· Altitude: Altitud en pies
· GS: Velocidad sobre el suelo en nudos
· IAS: Velocidad indicada (raramente disponible)
· Hdg: Rumbo
· VRate: Velocidad vertical de ascenso/descenso en pies por minuto
· Company: Nombre de la aerolínea
· Route: Origen/Via/Destino en formato OACI de 4 letras
· Flying Over: Region por la que está sobrevolando el avión
· Latitud
· Longitud

Puede escoger qué columnas pueden ser visibles en la cuadrícula desde el panel de preferencias.

Puede también ordenar los datos haciendo click en los títulos de cada columna.

En la parte inferior de la cuadrícula puede ver información detallada del avión e información de vuelo, incluyendo fotos del avión seleccionado. (Su ordenador deberá estar conectado a internet para descargar las fotos, pero una vez sean descargadas las fotos aparecerán incluso si no está conectado a internet - útil cuando opera RadarBox desde su portátil en un aeropuerto). Haga click en las fotos para verlas en tamaño más grande. Esta función es un resultado de colaboración entre AirNav Systems y Airliners.net, la base de datos más extensa en el mundo sobre fotografía de aviones. Como la búsqueda de fotografías se hace a través de la matrícula de la aeronave, la foto que verá será del avión que está recibiendo.

Se muestra las entradas de la función MyLog

Above: Right click on an aircraft in MyFlights and select Show MyLog Entries to see further details

Above: Right click on an aircraft in MyFlights and select Show MyLog Entries to see further details


ACARS

Pestaña ACARS

AirNav RadarBox es capaz de recibir datos ACARS desde el programa AirNav ACARS Decoder.

En esta pestaña la información ACARS es recibida usando conexión DDE.

Note que en las cuadrículas de las pestañas MyFlight y Network aparecerá un pequeño símbolo ACARS en los vuelos que se reciba información ACARS.

La cuadrícula y sus columnas están organizadas de la siguiente manera:

· Received: Fecha y hora en la que se recibió el mensaje
· Flight ID: Callsign del vuelo
· Registration: Matrícula de la aeronave
· Aircraft: Tipo de aeronave
· M: modo ACARS
· Lbl: Etiqueta del mensaje
· Blc: Identificación del bloque del mensaje
· No: Número del mensaje
· U/D: Uplink o Downlink

Nota: AirNav ACARS Decoder está disponible en la página web de AirNav Systems y le permite decodificar en tiempo real mensajes ACARS


MyLog (Mi registro)

Pestaña MyLog (Mi Registro)

MyLog es una función única desde donde puede obtener una lista de todos los aviones recibidos.

En otras palabras, es la colección de aviones que usted ha recibido en el tiempo que su receptor ha estado conectado.

En la parte superior puede usar cualquiera de los filtros rápidos que están disponibles para encontrar fácilmente los datos que desea. El botón "Explore Photo Folder" abre el directorio donde son guardadas las fotos (abre el Explorador de Windows).

Las columnas que se muestran son las siguientes:

· Mode S: Código mode-s del avión
· Registration: Matrícula de la aeronave
· Aircraft Type: Tipo de aeronave en código OACI de 4 letras
· Aircraft Name: Tipo de aeronave en formato largo
· Mode S Country: País de matrícula de ese avión
· Airline: Nombre de la aerolínea
· ADSB: Se muestra "Y" si el avión ha transmitido información ADS-B completa, incluyendo posición
· First Time Received: Fecha y hora de la primera vez que el avión fue recibido
· Last Time Received: Fecha y hora de la última vez que el avión fue recibido
· Comment: Comentarios que puede añadir usted mismo

La columna de vuelos muestra detalles de los aviones seleccionados en la cuadrícula:

· Callsign: Callsign recibido de ese avión
· Route: Ruta sacada desde la base de datos de RadarBox (si la ruta es conocida)
· Message Count: Número de mensajes recibidos
· Start Time: Fecha y hora de la primera vez que el avión fue recibido
· End Time: Fecha y hora de la última vez que el avión fue recibido

Una o dos fotos son mostradas en la columna de la derecha (dependiendo de las preferencias).


Alerts (Alertas)

Pestaña Alerts (Alertas)

Una de las funciones más útiles de AirNav RadarBox es la posibilidad de mandar e-mails, recibir un aviso en pantalla o utilizar un sonido de alerta cada vez que un avión, vuelo, aerolínea etc... específico es detectado. Todos estos datos se pueden configurar en la pestaña Alerts.

Información detallada sobre como configurar sus propias alertas puede ser consultada en la sección Creando Alertas


Reporter (Informes)

Pestaña Reporter (Informes)

Usando la función Reporter puede compartir con sus amigos detalles de los aviones que usted ha recibido con AirNav RadarBox.

Para usar esta función adecuadamente debe generar un informe. Puede hacerlo seleccionando sobre qué rango de días desea realizar el informe "Today's entries" (Entradas de hoy) o "Yesterday's entries" (Entradas de ayer) y después haga click en el botón Generate. Después de esto podrá seleccionar si guardar el informe generado (copiándolo en el portapapeles de Windows) o guardándolo en un archivo.

La vista previa del informe es mostrada en la pestaña "Report Draft". Puede cambiar los datos que se muestran editando directamente los datos en la ventana que se muestra. Después de rellenar el asunto y los datos de correo de las personas a las que quiere enviar el informe, puede hacer click en el botón "Send Now" para enviar el informe. También tiene la opción de mandar automáticamente los informes cada medianoche.

Puede comprobar los informes que se han enviado automáticamente en la pestaña "Automatic Report Log".

Vea la sección Creando Informes para más detalles.


Database Explorer (Explorador de la Base de Datos)

Explorador de la Base de Datos

AirNav RadarBox viene equipado con 4 precisas tablas de datos.

· Tipo de Aeronave
· Aeronaves
· Aerolíneas
· Aeropuertos
· Rutas

Puede navegar, hacer búsquedas y editar la base de datos usando esta ventana.

En la parte de abajo de la ventana de la base de datos el número total de datos de la tabla es mostrado.

La sección de aeronaves de la base de datos es rellenada automáticamente cuando son recibidos nuevos aviones (La conexión a internet debe estar activada)


Preferences (Preferencias)

Puede adaptar la forma de trabajar de las aplicaciones. Esto se puede hacer desde la ventana preferencias accesible desde el menú archivo (file).

Esta ventana está organizada en 4 pestañas:

· General

· Set Time and Date: abre la ventana Hora/Fecha de windows
· Radar Range Rings: Dibuja sobre el mapa unos anillos de distancia, como si de un radar real se tratase, centrados desde la posición "home" o predeterminada por el usuario.
· Clear Reset Polar Diagram: Resetea el diagrama polar de la antena antes de probar una nueva localización de la antena
· Use Local Times on MyLog: Si desea utilizar tiempos locales en vez de UTC en los informes MyLog
· Aircraft Label Settings: tipo, tamaño, forma de los vectores y estelas dejadas por los aviones y otros ajustes de mapa
· Internet Proxy Settings: Si está detrás de un cortafuegos puede introducir los datos aquí
· Grid Visible Columns: elija qué columnas son visibles en las pestañas MyFlights y Network

Screen Shot Auto FTP Upload (Subir imágenes de la pantalla automáticamente a un FTP)

Esta función le permite la subida automática a un FTP de las imágenes en formato jpg. La subida de datos es retrasada 5 minutos para cumplir con las restricciones internacionales sobre el seguimiento de vuelos en tiempo real. Como los datos de RadarBox ya están retrasados 5 minutos, resultará que la posición real (live) de los aviones será retrasada 5 minutos y la posición actual de los aviones en la pestaña Network resultará ser de hace 10 minutos. Los usuarios deberán asegurarse de que no incumplen la normativa local al subir datos a internet.

Active: marque este recuadro para activar la subida automática de datos a un FTP

Username: Introduzca el nombre de usuario, facilitado por su proveedor de servicios de internet para acceder a su dominio web.

Password: La clave de acceso para acceder a su dominio web

Host: nombre del host para acceder a su dominio web por ejemplo homepages.demon.co.uk

Port: Puerto FTP para la subida de datos - normalmente Puerto 21

Folder: Directorio FTP de imágenes para su dominio web, por ejemplo /dcroot/radarbox

RadarBox

· Share Flight data on RadarBox Network: marque esta casilla si desea que otros usuarios puedan ver los vuelos que usted está recibiendo
· Transition Altitude and QNH: Introduzca una altitud de transición en la que una vez superada se muestren los niveles de vuelo (en vez de 9000ft se muestra FL90)
· Photo Options: opciones para la descarga de fotos de internet
· Screen Refresh Rate: Tiempo de refresco de los datos que aparecen en el mapa, incremente este tiempo para reducir la carga de procesador en ordenadores con procesadores bajos
· Timeout for MyFlight: elija un intervalo de tiempo en el que los vuelos fuera de recepción dejarán de mostrarse, una vez fuera de cobertura se mostrarán de color diferente.
· Timeout for Network Flights: elija un intervalo de tiempo en el que los vuelos fuera de recepción dejarán de mostrarse (vuelos recibidos desde otros usuarios a través de la red), una vez fuera de cobertura se mostrarán de color diferente

Nota: Vea la sección Timeout Settings para más información.

· Home Station Data

· Home Location: Establece su posición por defecto de manera que cuando haga click en el botón "Go to Home" de la pantalla principal la ventana será centrada en esta posición
· Station Data: detalles de su posición que serán incluídas en la función Report/Exported

· Map Colors

· Adapte la forma en la que los mapas son mostrados. Haga click con el botón izquierdo en los colores que desea cambiar del mapa principal.
· Si desea guardar los cambios para uso posterior, use el botón Export para guardar el archivo en el directorio AirNav RadarBox 2009/Color.

· Su archivo guardado aparecerá en la barra de herramientas mapa en la lista desplegable de colores.

Puede compartir los archivos de colores con sus amigos enviando el archivo .mcl

Examples of custom color settings.

Examples of custom color settings.


File (Menú)

Menú File (Archivo)

Screen Shot: Crea, guarda, comparte y explore capturas de pantalla.

Above: Screenshot created by RadarBox

Above: Screenshot created by RadarBox

Play Recorded File: Consulte la sección Recorder/Replay

Database Explorer: Consulte la sección Database Explorer

Preferences: Abre la ventana de preferencias. Haga click aquí para más información

Exit: Cierra AirNav RadarBox 2009


Filters (Filtros)

Menú Filters (Filtros)

Puede seleccionar que datos quiere que sean mostrados en el mapa.

Para más información sobre los filtros, por favor lea la sección Usando Filtros.

New Filter: Borra el filtro que estaba siendo usado y crea uno nuevo.

Open Filter: Abre un archivo de filtro guardado y lo aplica en la vista activa.

Save Filter: Guarda el filtro actual usando el nombre del filtro.

Save Filter As: Guarda el filtro en un archivo especificado por el usuario.

Advanced Filters: Abre la ventana de filtros avanzados


Map (Mapa)

Menú Maps (Mapas)

Set Map To:

Establece rápidamente el nivel de zoom y localización seleccionada en el mapa.

Open/Save:

Abre/Guarda funciones del mapa.

Satellite Layer:

Descarga una imágen satélite para el área del mapa.

Abre una imagen satélite previamente descargada.

Todos los datos que aparecen en el mapa estáran disponibles igualmente, puede crear un esquema de colores que se adapte mejor a la imagen descargada.

Full Screen:

Modo pantalla completa, podrá ver el mapa sin barra de menús y sin lista de aviones. Presione la tecla Esc para volver a la vista normal.

El resto de funciones del mapa son muy sencillas y pueden ser usadas sin explicaciones.

Mas de 500.000 mapas están disponibles, relacionados con aviación o sin ella.

Para más información sobre los mapas en AirNav RadarBox 2009 vaya a la sección Barra de Herramientas Mapa.


Tools Menu (Herramientas)

Menú Tools (Herramientas)

En este menú podrá acceder a las funciones más importantes de AirNav RadarBox 2009.

Interface:

Elija donde quiere que el interfaz (lista de aviones) sea visible.

MyLog:

Click en la base de datos Mylog para ver los aviones que se han recibido en la sesión

MyFlights:

Click en la pestaña mis vuelos para ver los aviones que se están recibiendo

Network:

Click en la pestaña Network para ver los aviones recibidos desde otros usuarios en internet

SmartView:

Click en la pestaña SmartView para acceder a las funcione de seguimiento de flotas y auto QNH

ACARS:

Click en la pestaña ACARS para ver información ACARS que está siendo recibida (Requiere de software adicional AirNav ACARS Decoder)

Alerts:

Click en la pestaña Alert para introducir alertas para los aviones recibidos en tiempo real o por internet

Show Photos/Details:

Muestra las fotos de los aviones en la parte baja de la pantalla de la lista de aviones recibidos

Active Network Locations:

Muestra un mapa de Google Map con todas las conexiones activas en RadarBox Network. Las posiciones son basadas en los servidores de internet, por lo que pueden ser erróneas.

Network Account Information:

Información sobre su cuenta de usuario. Debe de tener conexión a internet para hacer esta consulta.


Window (Ventanas)

Menú Window (Ventanas)

Restore Desktop:

Restaura la posición de las ventanas a la última posición guardada utilizando la función Record Desktop.

Record Desktop:

Guarda la actual configuración de ventanas

Tile Horizontally/Vertically:

Todas las ventanas abiertas son organizadas de forma vertical.

Cascade:

Organiza todas las ventanas abiertas en forma de cascada.

Arrange:

Organiza todas las ventanas de forma que no quedan solapadas.

Close All:

Cierra todas las ventanas.

Close:

Cierra la ventana seleccionada

Opened Windows:

Lista con todas las ventanas que se encuentran abiertas.


Help (Ayuda)

Menú Help (Ayuda)

Contents:

Abre el archivo de ayuda.

Online Support:

Obtenga soporte en menos de 24 horas utilizando nuestro servicio de soporte con sistema de etiquetado de preguntas.

Forum:

Únase al foro online AirNav community para hablar sobre RadarBox y aprender de otros usuarios.

AirNav Forum

AirNav Systems Online: Visite el sitio web para obtener actualizaciones y novedades.

Check for Updates: Si está conectado a internet, haga click aquí para descargar programas/parches o actualizaciones.

Welcome: Abre la ventana de bienvenida de AirNav RadarBox 2009.

About: Abre la ventana "Acerca de" con información del autor. Muestra la versión actual del software y firmware.


Siguiendo Aviones Militares

Los aviones militares no transmiten información de posición normalmente, pero, algunos si lo hacen y aparecen en la lista de la pestaña "MyFlights".

En este ejemplo, dos aviones militares están siendo recibidos, pero no mostrados en el mapa puesto que no transmiten información de posición. De todos modos es posible ver su matrícula y su altitud. En este ejemplo se muestra una bandera militar en lugar de la bandera del país a la que pertenece la matrícula. Vaya a la sección Mostrando Banderas de Países Especiales para mas detalles.


Mostrando Bandetas de Países Especiales

Mostrando Banderas de Países Especiales

AVISO - Esta sección cubre alteraciones en los archivos de sistema de RadarBox. Los cambios que realice pueden hacer que RadarBox no funcione correctamente, o puede dejar de trabajar. En el peor de los casos, prepárese para realizar una reinstalación de RadarBox para recuperar la configuración original.

De todos modos, habiendo sido advertido, este proceso es razonablemente simple para comenzar a trabajar. Por favor tenga en cuenta que este proceso sólo funcionará con la última versión del software RadarBox. Estas instrucciones asumen que usted está trabajando con Windows XP. Estas modificaciones no han sido probadas con Windows Vista.

Three British Military aircraft detected by RadarBox (2 Gazelle and 1 AS50 Squirrel)

Three British Military aircraft detected by RadarBox (2 Gazelle and 1 AS50 Squirrel)

¿Como funciona este proceso?

El archivo RadarBox D008.dat (Directorio AirNav RadarBox 2009/Data) contiene los códigos Mode S de los aviones más una serie de códigos con la forma siguiente:

UK,United Kingdom,010000------------------

Donde UK representa al archivo de banderas UK.BMP en el directorio Data/Flags

Abajo: Sección del archivo D008.dat abierto con Windows Notepad

United Kingdom es la descrpción

y 010000------------------ es el código binario de 24 caracteres Mode S con una versión de 6 caracteres hexadecimales (con el comodín para el país) UK (with wildcards for the) UK.

Todos los Mode S para UK empiezan con el código binario 010000 (exagerando un poco, para quedarse con la idea)

Cuando RadarBox detecta un código binario 010000 muestra la bandera UK.BMP en la lista de aeronaves.

Sin embargo, los códigos de los aviones militares Ingleses son un bloque en la asignación de códigos, empezando con el código 0100001111, una línea en el archivo D008.dat puede ser algo parecido a esto:

RA,RAF,0100001111--------------

códigos como este mostrarán la bandera del archivo RA.BMP - [image]. Poniendo las dos líneas juntas podrá ver como funciona.

RA,RAF,0100001111--------------

UK,United Kingdom,010000------------------

El mismo principio se aplica a los códigos de aviones militares de EE.UU, pero habrá más entradas y será un poco más complicado:

UF,US Mil 5,101011011111011111001---

UF,US Mil 4,10101101111101111101----

UF,US Mil 3,1010110111110111111-----

UF,US Mil 2,1010110111111-----------

UF,US Mil 1,1010111-----------------

US,United States,1010--------------------

Instrucciones para modificar el archivo D008.dat

1. Cierre RadarBox

2. Use MS Explorer para navegar hasta el directorio RadarBox, por defecto deber ser:

C:/Archivos de Programa/AirNav Systems/AirNav RadarBox 2009/Data

3. Haga una copia del archivo D008.dat y cambie el nombre (por ejemplo D008.dat.org) para que pueda volver al archivo original si lo necesita. Si no puede ver la extensión (.dat), deberá abrir el menú Herramientas/Opciones de carpeta/Ver y deseleccionar "No mostrar extensiones para archivos conocidos".

4. Usando el bloc de notas de Windows, abra el archivo D008.dat (no el que ha guardado como copia) y verá que el archivo estará en este formato, pero habrán muchas más lineas:

AF,Afghanistan,011100000000------------

AL,Albania,01010000000100----------

DZ,Algeria,000010100---------------

AO,Angola,000010010000------------

AG,Antigua and Barbuda,00001100101000----------

AR,Argentina,111000------------------

AM,Armenia,01100000000000----------

AU,Australia,011111------------------

AT,Austria,010001000---------------

AZ,Azerbaijan,01100000000010----------

BS,Bahamas,000010101000------------

5. Copie la siguiente línea e insertela en el archivo D008.dat Copy the following line and insert it in the D008.dat encima de la línea UK:

RA,RAF,0100001111--------------

Para que el trozo de archivo quede como el que se muestra:

TM,Turkmenistan,01100000000110----------

UG,Uganda,000001101000------------

UA,Ukraine,010100001---------------

AE,United Arab Emirates,100010010110------------

RAF,RAF,0100001111--------------

UK,United Kingdom,010000------------------

TZ,United Republic of Tanzania,000010000000------------

6. Copie las siguientes líneas e insertelas encima de la línea US en el archivo .dat:

UF,US Mil 5,101011011111011111001---

UF,US Mil 4,10101101111101111101----

UF,US Mil 3,1010110111110111111-----

UF,US Mil 2,1010110111111-----------

UF,US Mil 1,1010111-----------------

Para que el trozo de archivo quede como el que se muestra:

TM,Turkmenistan,01100000000110----------

UG,Uganda,000001101000------------

UA,Ukraine,010100001---------------

AE,United Arab Emirates,100010010110------------

RAF,RAF,0100001111--------------

UK,United Kingdom,010000------------------

TZ,United Republic of Tanzania,000010000000------------

UF,US Mil 5,101011011111011111001---

UF,US Mil 4,10101101111101111101----

UF,US Mil 3,1010110111110111111-----

UF,US Mil 2,1010110111111-----------

UF,US Mil 1,1010111-----------------

US,United States,1010--------------------

UY,Uruguay,111010010000------------

UZ,Uzbekistan,01010000011111----------

VU,Vanuatu,11001001000000----------

7. Haga click en "Guardar" en el bloc de notas para guardar los cambios realizados en el archivo D008.dat. Tenga en cuenta:

- el número de "-" es vital. Cada código hexadecinal Mode S (111010010000------------) DEBE tener 24 caracteres de longitud.

- no inserte espacios o líneas en blanco cuando esté insertando nuevas líneas.

- el archivo D008.dat DEBE ser guardado como un archivo txt (no use Word o Wordpad u otro programa similar) y deber ser guardado como D008.dat y NO como D008.dat.txt que podrá ocurrir si usa "Guardar Como". Busque el archivo en Explorer para estar seguro de que el nombre es correcto.

8. Haga Click en esta imagen y elija "Copiar" y péguela en su programa de edición de imágenes favorito.

La imagen debe ser guardada como extensión .bmp en el directorio c:/Archivos de Programa/AirNav Systems/AirNav RadarBox 2009/Data/Flags y debe ser guardada con el nombre RA.BMP

Haga lo mismo con esta imagen, pero esta vez debe ser guardada con el nombre UF.BMP

9. Cierre el bloc de notas y ejecute RadarBox. Espere hasta que sea recibido un avión militar Inglés o Americano o bien mire en los vuelos recibidos por internet y verá la nueva bandera militar.

Displaying Other Flags

Although this has only covered 2 new flags, the principle can be applied to display flags for any group of aircraft, or for individual registrations. All you need is the Mode S Hex code, Windows Calculator to convert the Hex code to a Binary code and a bmp saved in the /Flags directory.

See the AirNav Utilities Website for flag files.


Mapas Hechos a Medida

Los archivos de mapas a medida son usados para dibujar mapas en RadarBox con más detalles. Estos mapas pueden consistir en aerovías, espacio aéreo o aeródromos.

Above: Detailed airspace outline map around London Heathrow Airport.

Above: Detailed airspace outline map around London Heathrow Airport.

Una vez haya creado o descargado un archivo de mapa a medida:

1.) Vaya al directorio RadarBox 2009 (Normalmente C:\Archivos de Programa\AirNav Systems\AirNav RadarBox 2009)

2.) Cree un nuevo directorio llamado "Outlines"

3.) Abra el directorio y copie sus archivos "outlines" aquí

4.) Cierre RadarBox si está abierto y vuelva a ejecutarlo de nuevo

Los nuevos mapas deberían ser mostrados en la vista de mapa. Si no aparecen vaya al Menú Mapa y haga click en Outlines. Si no puede ver los mapas outlines, compruebe que no ha cambiado el esquema de colores de fondo en Preferences | Colors.

Para esconder los mapas detallados vaya al menú mapas de nuevo y desmarque la casilla Outlines o borre el archivo en el directorio Outlines.

Above: Detailed airport outline map - London Heathrow.

Above: Detailed airport outline map - London Heathrow.

Espacios aéreos, aeródromos y archivos de mapas detallados están disponibles aquí AirNav Utilities Website


Salida de Datos por el Puerto 7879

Salida de Datos por el Puerto 7879 y 40004

Los datos recibidos por RadarBox están disponibles en el puerto 7879 para el uso de aplicaciones externas, los datos están retrasados 5 minutos por motivos de seguridad (los datos recibidos desde otros usuarios).

El sistema funciona de la manera siguiente:

1- Los mensajes de los vuelos son recibidos en tiempo real desde el decodificador.

2- Los mensajer relevantes/seleccionados son añadidos a la cola con una etiqueta de tiempo. No todos los mensajes son añadidos puesto que son irrelevantes (imagine que está recibiendo un vuelo con toda la información disponible: tipo de aeronave, lat/long, altitud - si un mensaje solo con el código Mode S es recibido no será añadido a la cola porque no añade información a lo que el software ya ha decodificado sobre ese vuelo). Si por ejemplo hubiera un cambio en la altitud o velocidad vertical, entonces sí será añadido a la cola.

3- Hay un temporizador comprobando la cola permanentemente por mensajes con un retraso de 4 minutos 59 segundos. Si hay mensajes con esta condición, son borrados de la cola y añadidos al puerto de salida.

XML es usado para una mejor compatibilidad con los programas mas usados (XML es la referencia en lenguaje de intercambio de datos).

El formato de salida de mensaje es como el siguiente:

<MODESMESSAGE>

<DATETIME>20070622141943</DATETIME>

<MODES>400F2B</MODES>

<CALLSIGN>BAW134</CALLSIGN>

<ALTITUDE>120300</ALTITUDE>

<GROUNDSPEED>451</GROUNDSPEED>

<TRACK>234</TRACK>

<VRATE>0</VRATE>

<AIRSPEED></AIRSPEED>

<LATITUDE>-14.1102</LATITUDE>

<LONGITUDE>-31.5789</LONGITUDE>

</MODESMESSAGE>

Para ver los datos sin procesar en el puerto de salida, ejecute Telnet, y después escriba "open localhost 7879". El formato de los datos de salida compatibles están disponibles en el puerto 40004

Above: Raw data output from Port 7879 as seen in the Telnet DOS window.

Above: Raw data output from Port 7879 as seen in the Telnet DOS window.


Ajustes de Tiempo de Espera

Los ajustes de tiempo de espera para la eliminación de vuelos fuera de cobertura en RadarBox son accesibles desde el menú Preferences | RadarBox.

Timeout Settings window

Timeout Settings window

Los tiempos de espera están divididos en 2 grupos, Los ajustes para los vuelos MyFlight y los ajustes para los vuelos recibidos via Network. Los tiempos de espera pueden afectar significativamente a la forma de mostrar los vuelos, así como la mejora o confusión de los mismos.

Tiempo de espera para vuelos recibidos en MyFlights

Loa vuelos recibidos en MyFlights son actualizados en tiempo real por RadarBox hardware. Los aviones son mostrados en el mapa en su posición actual. Cuando los aviones son recibidos en áreas de buena recepción, su posición es actualizada regularmente, dependiendo de los ajustes que se hayan establecido en la sección "Screen Refresh Rate". Normalmente suele ponerse un rate de refresco de 1 a 4 segundos.

Cuando los aviones están el borde de la cobertura de recepción, algunas veces no serán detectados. Si los aviones no son detectados, serán marcados como tiempo de espera hasta que pase el tiempo introducido en la sección "Timeout". El avión será visible todavía en la lista de aeronaves y en el mapa hasta que finalice el tiempo de espera introducido en 'Seconds to hide timeout flights'. Si introduce un tiempo de espera de 30 segundos y un tiempo para eliminar el vuelo de 60 segundos, entonces el avión será eliminado de la lista y del mapa pasados 90 segundos. Si el avión es detectado de nuevo, entonces el tiempo de espera será cancelado hasta que el avión vuelve a no ser recibido, entonces el proceso comienza de nuevo.

Por lo que se deduce que los ajustes de tiempos de espera en la sección MyFlights pueden ser ajustados para producir la mejor imagen de los tráficos que está recibiendo. Si los ajustes son demasiado largos, los aviones aparecerán "congelados" en el espacio mucho tiempo después de que hayan dejado de ser recibidos. Si el ajuste es demasiado corto entonces desaparecerán y aparecerán produciendo confusión en la pantalla.

Tiempo de espera para vuelos recibidos en la sección Network

Los vuelos en la sección Network tienen su propio ajuste y son más críticos que los vuelos recibidos en la sección MyFlights. Los datos Network son descargados cada 30 segundos y son actualizados cada 30 segundos en el mapa. Debido a que los datos de la red tienen que ser procesados desde un número diferente de proveedores (otros usuarios de RadarBox compartiendo datos), puede resultar que algunos trazos sean perdidos. Si los ajustes de tiempo de espera son menores de 30 segundos, entonces cada vuelo recibido por red será perdido antes de que se descarguen los datos siguientes de su posición. Si los ajustes son demasiado largos, entonces los vuelos que no están recibiendo información aparecerán congelados por un periodo de tiempo muy largo. Si los aviones que están fuera de cobertura donde no hay red RadarBox disponible no desaparecen, entonces reduzca el tiempo de espera para su eliminación.

Ambos modos de recepción MyFlight y Network necesitan tener un tiempo de espera para producir la mejor imagen. Experimente con los ajustes para encontrar el ajuste que mejor se adapte a usted.

Pruebas han determinado que para una mejor vista de los vuelos los mejores ajustes son: de 30 segundos y 60 segundos para MyFlights y de 35 segundos y 60 segundos para Network.


Conexiones de Hardware

Problemas de Conexión de Hardware

Por favor consulte la sección Guía del Hardware para consultar el funcionamiento de las luces LED en el frontal de su receptor RadarBox.

Cuando RadarBox se está ejecutando, el programa intentará conectar con el receptor. Mire la luz del estado del receptor en la parte inferior izquierda de la pantalla de RadarBox. Si la luz es verde entonces el hardware está conectado y verá aviones en la lista de MyFlights.

Hardware and Network connection good

Hardware and Network connection good

Si la luz es roja, el receptor no está conectado correctamente. Nota: No será posible recibir datos desde internet si el hardware no está conectado.

· Compruebe que el receptor RadarBox está conectado a su ordenador usando el cable USB suministrado.
· Si el cable USB no está correctamente conectado, pruebe con un cable diferente. Nota, no todos los cables USB son iguales, algunos cables pueden no funcionar con RadarBox.
· Compruebe las luces LED en el receptor para ver que están indicando las luces. Consulte la sección Guía del Hardware.
· Compruebe que ha insertado el conector USB en el mismo puerto utilizado para la instalación de RadarBox.

Si la luz de conexión está todavía en rojo, compruebe el administrador de dispositivos accesible via Panel de Control de Windows / Sistema. Debajo de puertos USB, debería aparecer el driver de AirNav RadarBox. Si el driver no está presente, deberá reinstalar de nuevo el driver.

AirNav RadarBox USB Driver present in Device Manager

AirNav RadarBox USB Driver present in Device Manager

Para comprobar la versión del driver de RadarBox que tiene instalada, haga click con el botón derecho del ratón en el driver del Administrador de dispositivos y seleccione propiedades.

AirNav (Primetec) RadarBox USB Driver version 2.2.4.0

AirNav (Primetec) RadarBox USB Driver version 2.2.4.0

Para más asistencia, puede contactar con el soporte de AirNav en support@airnavsystems.com


Conexión de Red

Problemas con la Conexión de Red

Vaya a la sección AirNav RadarBox Network para obtener más información sobre la función de red.

Conectando a la Red

Para conectar AirNav RadarBox a la red (internet) necesita tener su RadarBox conectado al ordenador y además tener conexión a Internet. Abra el interface de RadarBox si no lo tenía abierto y vaya a la pestaña Network, compruebe que el recuadro que aparece en la parte baja de la pantalla, a la izquierda está marcada "Get flights from RadarBox Network". Mire a la luz de estado de conexión de la red. Los datos son descargados cada 30 segundos.

No es posible recibir datos desde la red si su RadarBox hardware no está conectado. También deberá tener una cuenta de usuario registrada para poder recibir vuelos desde la red. Puede obtener mas información sobre el estado de su cuenta en el menu [RadarBox | Network Account Information]


RadarBox sin Conexión a Internet

Puede ver sus vuelos en tiempo real sin estar conectado a internet, pero solo los vuelos que sean recibidos por la antena de su RadarBox serán detectados. El rango máximo de detección para vuelos es de aproximadamente 300 kilómetros.

RadarBox working without an Internet connection

RadarBox working without an Internet connection

Si experimenta problemas con RadarBox sin conexión a Internet, compruebe que el recuadro Share Flight Data en el menú Preferences no está seleccionado.


Como Hacer un Pedido

Cómo Realizar un Pedido

Para comprar AirNav RadarBox 2009 visite el sitio web de AirNav Systems en http://www.airnavsystems.com y haga click en el link "Buy Now" en la parte superior de la pantalla.

Hay muchas formas de hacer un pedido, desde Internet con tarjeta de crédito, por teléfono o por FAX.


Ventana de Acceso

Cuando ejecuta AirNav RadarBox 2009 aparecerá esta ventana de acceso.

Introduzca sus datos de registro disponibles en la cubierta del CD que encontrará junto con el producto.

Por Ejemplo:

Username (nombre de usuario): PGANRB123456

Password (clave de acceso): 987654321

Si no es un miembro registrado puede ver una demostración de las posibilidades del programa haciendo click en el botón "Start Demo".

Para más información sobre cómo realizar un pedido de AirNav RadarBox 2009 vaya a la sección Cómo hacer un Pedido